# Todo App with REST-WS Back-End

## Preparation
Download the NPM packages.

    npm install

## Launch System
First start the server in a terminal,
then the client in another terminal.

    npm run server
    npm run client




